RADICALE(1)

NAME
radicale - a simple calendar server

SYNOPSIS
radicale [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-d, --daemon
    launch as daemon

-p PID, --pid=PID
    set PID filename for daemon mode

-f, --foreground
    launch in foreground (opposite of --daemon)

-H HOSTS, --hosts=HOSTS
    set server hostnames and ports

-s, --ssl
    use SSL connection

-S, --no-ssl
    do not use SSL connection (opposite of --ssl)

-k KEY, --key=KEY
    set private key file

-c CERTIFICATE, --certificate=CERTIFICATE
    set certificate file

-D, --debug
    print debug information

-C CONFIG, --config=CONFIG
    use a specific configuration file

--export-storage=FOLDER
    export the storage for Radicale 2.0.0 to the specified folder and exit